5.5.15

Necesități

If you want to build ktaglib you need at least taglib 1.5 installed. To obtain the taglib see the » taglib project page. Windows DLL's are build static against taglib, therefore there is no need to have taglib installed.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top